Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Remove a webhook definition.

DELETE
/v2/webhooks/payments/{id}
curl --request DELETE \
--url https://sender.api.kivra.com/v2/webhooks/payments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0

Delete a payment webhook definition.

id
required
string format: uuid

The ID of the webhook definition to be changed.

The webhook definition was successfully removed.